.footer-menu-item {
    display: flex;
    width: 400px;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-evenly;
}

.footer-menu-item-links {
    color: rgba(35, 41, 43, 0.4);
    text-decoration: none;
    font: 24px "Helvetica Neue Medium";
}

.footer-menu-item-links:hover {
    color: #0AAEE4;
}